name = "Item Filters"
filename = "ItemFilters-1.0.4.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "6b6560aea35c6e0e8a550ea7044501412b0fb335"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3003364
project-id = 309674
